export default {
    install(Vue, options) {
        Vue.prototype.$isBlank = function (value) {
            if (value === undefined || value === null || value === '') {
                return true;
            } else {
                return false;
            }
        }

        Vue.prototype.$isNotBlank = function (value) {
            if (value !== undefined && value !== null && value !== '') {
                return true;
            } else {
                return false;
            }
        }
    }
}
